Bug 174615 - converters/bibtexconv port update to version 0.9.3
Summary: converters/bibtexconv port update to version 0.9.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alex Kozlov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-21 18:40 UTC by Thomas Dreibholz
Modified: 2012-12-25 09:20 UTC (History)
0 users

See Also:


Attachments
file.shar (1.88 KB, text/plain)
2012-12-21 18:40 UTC, Thomas Dreibholz
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Dreibholz 2012-12-21 18:40:00 UTC
bibtexconv has been updated to version 0.9.3. This is the update of the FreeBSD port.

Fix: Update the port.

Patch attached with submission follows:
Comment 1 dfilter service freebsd_committer 2012-12-25 09:18:00 UTC
Author: ak
Date: Tue Dec 25 09:17:42 2012
New Revision: 309470
URL: http://svnweb.freebsd.org/changeset/ports/309470

Log:
  - Update to 0.9.3 [1]
  - Convert Makefile headers to new style
  - Remove LICENSE_FILE since GPLv3 is in Templates/Licenses
  
  PR:	ports/174615 (based on) [1]
  Submitted by:	Thomas Dreibholz <dreibh@iem.uni-due.de> (maintainer)

Modified:
  head/converters/bibtexconv/Makefile   (contents, props changed)
  head/converters/bibtexconv/distinfo   (contents, props changed)

Modified: head/converters/bibtexconv/Makefile
==============================================================================
--- head/converters/bibtexconv/Makefile	Tue Dec 25 07:54:33 2012	(r309469)
+++ head/converters/bibtexconv/Makefile	Tue Dec 25 09:17:42 2012	(r309470)
@@ -1,12 +1,8 @@
-# New ports collection makefile for: bibtexconv
-# Date created:				2012-06-07
-# Whom:					Thomas Dreibholz <dreibh@iem.uni-due.de>
-#
+# Created by: Thomas Dreibholz <dreibh@iem.uni-due.de>
 # $FreeBSD$
-#
 
 PORTNAME=	bibtexconv
-PORTVERSION=	0.8.20
+PORTVERSION=	0.9.3
 CATEGORIES=	converters
 MASTER_SITES=	http://www.iem.uni-due.de/~dreibh/bibtexconv/download/ \
 		http://www.exp-math.uni-essen.de/~dreibh/bibtexconv/download/
@@ -15,7 +11,6 @@ MAINTAINER=	dreibh@iem.uni-due.de
 COMMENT=	BibTeX Converter
 
 LICENSE=	GPLv3
-LICENSE_FILE=	${WRKSRC}/COPYING
 
 LIB_DEPENDS=	curl:${PORTSDIR}/ftp/curl
 

Modified: head/converters/bibtexconv/distinfo
==============================================================================
--- head/converters/bibtexconv/distinfo	Tue Dec 25 07:54:33 2012	(r309469)
+++ head/converters/bibtexconv/distinfo	Tue Dec 25 09:17:42 2012	(r309470)
@@ -1,2 +1,2 @@
-SHA256 (bibtexconv-0.8.20.tar.gz) = e15a31431b4f7a16bd21a7e87f500cf1f164539850c6546d8d80a1978cc9e891
-SIZE (bibtexconv-0.8.20.tar.gz) = 431972
+SHA256 (bibtexconv-0.9.3.tar.gz) = 5fb38c05ec2e8b35421ca905add199d8a6f3c46794a59623d2584f95e7300522
+SIZE (bibtexconv-0.9.3.tar.gz) = 436597
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 2 Alex Kozlov freebsd_committer 2012-12-25 09:18:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ak

I'll take it.
Comment 3 Alex Kozlov freebsd_committer 2012-12-25 09:18:57 UTC
State Changed
From-To: open->closed

Committed. Please submit updates as a diff in the future.